*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	position: sticky;
	padding: 15px;

}

nav ul{
	display:  inline;
}

nav ul .nav-logo{
	display: inline-block;
	margin-left:  5vw;
	vertical-align: middle;
}

nav .right-nav{
	display: inline;
	margin-left: 35%;
}

nav .right-nav li{
	display: inline-block;
	padding: 10px;
	font-weight: bold;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	border-radius: 150px;
	min-width: 8vw;
	min-height: 5vh;
	border: none;
	font-weight: bold;
}

#bg-image{
	background-image: url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	height: 50vh;
	background-position: right, top;
}

.front-bg{
	background-color: rgb(0, 0, 0, 0.5);
	height: 50vh;
}

.container{
	color: white;
	text-align: right;
	width: 45%;
	margin-left: 45%;
}

.title, .title-2{
	font-family: 'Zilla Slab', serif;
}

.title{
	font-size: 3em;
	margin-bottom: 3vh;
	font-weight: bold;
}

.subtitle{
	font-size: 1.5em;
	width: 80%;
	font-weight: 100;
	margin-left: 20%;
	margin-bottom: 2vh;
}

section .apply-button{
	margin-left: 45%;
	background-color: #c2195b;
	color: white;
	border-radius: 150px;
	min-width: 8vw;
	min-height: 5vh;
	border: none;
	font-weight: bold;
}

intro{
	width: 100vw;
}

.title-2{
	margin-top:  10vh;
	margin-bottom: 10vh;
	text-align: center;
	font-weight: 600;
	font-size: 2em;
	
}

.intro-description{
	width: 70%;
	margin-left: 15%;
}

.pre-footer{
	background-color: #f7fbfb;
	padding-bottom: 5vh;
}

.pre-footer .title-2{
	padding-top: 10vh;
}

.pre-footer .prefooter-description{
	width: 70%;
	margin-left: 15%;
	text-align: center;
	padding-bottom: 2vh;
}

.pre-footer .book-button{
	margin-left: 45%;
	background-color: #336589;
	color: white;
	border-radius: 150px;
	min-width: 10vw;
	min-height: 5vh;
	border: none;
	font-weight: bold;
}

footer{
	text-align: center;
	padding-top: 2vh;
	padding-bottom: 2vh;
}